body, html {
	background:#d7d8df none repeat scroll 0 0;
	margin:0;
	padding:0;
	height:100%;
}
img, table, tr, td {
	margin:0;
	padding:0;
	font-size : 12px;
	font-family : Arial;
	font-weight:normal;
	color:#364f62;
}
h1,h2,h3,h4 {
	font-weight:normal;
	margin:0;
	padding:0;
}
strong {
	font-weight:bold;
}
.btn-site:hover, .btn:focus {
    color: #D8D8D8;
    text-decoration: none;
}
.btn-site {
    padding: 12px 30px;
    line-height: 1;
    background: rgb(255,48,25);
    background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
    background: linear-gradient(to bottom, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0);
    padding: 12px 30px;
    line-height: 1;
    margin: 10px 0;
    min-width: 160px;
    display: inline-block;
    text-align: center;
    color: #fff;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    box-shadow: 0px 3px 4px -1px #a4a19b;
    -moz-box-shadow: 0px 3px 4px -1px #A4A19B;
    -webkit-box-shadow: 0px 3px 4px -1px #a4a19b;
    color: #fff;
    font-size: 16px;
    border-bottom: 3px solid #a40600;
    text-decoration: none;
    touch-action: manipulation;
    box-sizing: inherit;
    cursor: pointer;
}
td {
    text-align:left;
    vertical-align:top;
}
.nums a:hover {
  filter: brightness(0.5);
}
table.body {
	width:100%;
	height:100%;
}
td.main {
	width:100%;
	height:100%;
	text-align:center;
}
td.leftborder{
	width:10px;
	background : url(../img/bg_left.gif) top right repeat-y #364f62;
}
td.rightborder{
	width:10px;
	background : url(../img/bg_right.gif) top left repeat-y #364f62;
}
td.center {
	height:100%;
}
table#all {
        width:expression(document.body.clientWidth > 1240 ? "1240px" : "100%");
        max-width:1240px;
	height:100%;
	margin:0 auto;
}
a {
   	color:#156fb4;
   	font-size : 12px;
}
a.here {
   	color:#993300;
   	font-size : 12px;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}
table.big {
	border-top:5px solid #d42e42;
	border-bottom:6px solid #d42e42;
	height:100%;
	width:100%;
	background:#f6f6fa none repeat scroll 0 0;
}
table.big td.b {
	width:14px;
}
table.big td.b_r_b {
	background : url(../img/bg_r_b.gif) left top repeat-y #f6f6fa;
	height:100%;
}
table.big td.b_r {
	width:14px;
	height:189px;
}
table.big td.l {
	width:300px;
}
table.big td.c {
	background:#ffffff none repeat scroll 0 0;
}
table.big td.c table td.img1{
	background : url(../img/img20.jpg) top center no-repeat #f6f6fa;
	width:842px;
	height:189px;
}

table.big td.topmenu {
	height:30px;
	background : url(../img/bg_menu.jpg) top left no-repeat #ffffff;
	vertical-align:middle;
	padding:0 11px;
}
table.big td.topmenu table td {
	vertical-align:bottom;
	padding:0 0 4px 0;
}
table.big td.topmenu td.link {
	padding:0 11px 5px 15px;
}
table.big td.topmenu a {
	color:#bab9b8;
	text-decoration:none;
}
table.big td.topmenu a:hover {
	color:#993300;
}
table.big td.topmenu a.active {
	color:#993300;
}
table.big td.topmenu a.active:hover {
	color:#ffffff;
}
table.big td.logo {
	height:123px;
background : url(../img/logo_ua.jpg) top left no-repeat #ffffff;
	vertical-align:middle;
}
table.big td.text {
	background : #ffffff none repeat scroll 0 0;
	padding:10px 0 10px 20px;
}
table.big td.text h1{
	color:#f6f6fa;
	font-size:16px;
	font-style:italic;
	font-style:bold;
}
table#menu{
	background : url(../img/bg_bot_menu.gif) left bottom repeat-x #ffffff;
	width:100%;
}
td.menu {
	line-height:20px;
	padding-left:30px;
	width:100%;
}
td.bg_center_m {
	background : url(../img/bg_center_m.gif) top left repeat-y #ffffff;
	width:6px;
}
table#ico td.left {
	padding:3px 5px;
	text-align:center;
	vertical-align:middle;
}
table#ico td.right {
	text-align:left;
	vertical-align:middle;
	width:224px;
	padding:0px 0px 0px 10px;
	background : url(../img/bg_ico.gif) center left no-repeat #f6f6fa;
	line-height:13px;
	padding:10px;
}
table#ico a {
   	color:#ffffff;
   	font-size : 14px;
   	text-decoration:none;
}
h2 {
   	font-size : 16px;
   	text-decoration:none;
	font-style:italic;
	color:#993300;
	margin:10px 0;
	text-align:center;
}
td.bus_r {
	background : url(../img/bus_r.gif) left top repeat-y #f6f6fa;
	width:5px;
}
td.bus_l {
	background : url(../img/bus_l.gif) right top repeat-y #f6f6fa;
	width:5px;
}
table#bus {
	background : url(../img/bg_bot_menu.gif) left bottom repeat-x #ffffff;
	padding:0 0 2px 0;
	#border-left:2px solid #f6f6fa;
	#border-top:2px solid #f6f6fa;
}
table#bus td {
	text-align:center;
	vertical-align:middle;
	padding:7px 3px;
	border-bottom:2px solid #f6f6fa;
	border-right:2px solid #f6f6fa;
}
table#bus td.end {
	border-right:0 none;
}
table#bus td.bot {
	border-bottom:0 none;
}
table#bus td.end_bot {
	border:0 none;
}
table.big td.bc {
	background : url(../img/bg_bot_menu.gif) left top repeat-x #f6f6fa;
	padding:10px 0;
}
table.big td.bc td.copy{
	padding:0 5px;
	vertical-align:middle;
	text-align:right;
	font-size : 11px;
	color:#364f62;
}
table.big td.bc td{
	padding:0 5px;
}
table.big td.bc td.copy a{
	font-size : 11px;
	color:#3381bd;
}
table.big td.bl {
	color:#5c7080;
	font-family : Tahoma;
	padding:0 0 15px 15px;
	vertical-align:bottom;
}
table.big td.bl span {
	color:#9f4011;
   	font-size : 18px;
}
table#main_content td.c_bg {
	width:6px;
	padding:0;
	background : url(../img/c_bg.gif) left top repeat-y #ffffff;
	height:650px;
}
table#main_content td.c_top {
	padding:20px 0 0;
	width:6px;
	height:100px;
}
table#main_content td.c_bot {
	padding:0 0 20px;
	width:6px;
	height:100px;
}
table#main_content td{
	padding:5px 20px 15px 30px;
}
table#main_content h1{
   	font-size : 20px;
   	text-decoration:none;
	font-style:bold;
	color:#993300;
	margin:10px 0 15px 30px;
	text-align:left;
}
table#main_content h2{
   	font-size : 16px;
   	text-decoration:none;
	font-style:italic;
	color:#993300;
	margin:10px 0;
	text-align:left;
}
table#list {
	width:100%;
}
table#list td {
	padding:0 0 10px 10px;
}
table#list td.num {
	width:21px;
	background : url(../img/num.gif) top left no-repeat #ffffff;
	padding:3px 8px 0;
	font-size:11px;
	color:#993300;
}
table#list td.li {
	width:100%;
	padding:0 0 10px 10px;
	color:#364f62;
}
table#main_content div{
	margin:0 0 15px 30px;
}
table#main_content div.work{
	margin:0;
	font-size:14px;
	color:#364f62;
}
table#main_content div.work span{
	font-size:18px;
	font-style:italic;
	font-family:Georgia;
	color:#993300;
}
table#price td {
	padding:7px 0px 8px 10px;
	font-size:14px;
	color:#364f62;
	vertical-align:middle;
}
table#price {
	width:100%;
}
table#price h1 {
	padding:0;
	margin:0;
	color:#ffffff;
	text-align:left;
	font-size:14px;
}
table#price td.title {
	background : #d42e42 none repeat scroll 0 0;
	padding:5px 0px 6px 10px;
}
table#price td.even_l {
	width:50%;
	background : #f0f0f5 none repeat scroll 0 0;
	border:1px solid #f0f0f5;
}
table#price td.even_r {
	width:50%;
	background : #f0f0f5 none repeat scroll 0 0;
	border:1px solid #f0f0f5;
}
table#price td.odd_l {
	width:50%;
	border:1px solid #f4f1f0;
}
table#price td.odd_r {
	width:50%;
	border:1px solid #f4f1f0;
}
table#price_add td {
	padding:7px 0px 8px 10px;
	color:#364f62;
	vertical-align:middle;
}
table#price_add td span{
	font-size:14px;
}
table#price_add {
	width:100%;
}
table#price_add td.title {
	background : #d42e42 none repeat scroll 0 0;
	padding:5px 10px 6px;
	color:#ffffff;
	text-align:left;
   	font-size : 14px;
   	text-decoration:none;
	font-style:italic;
}
table#price_add td.even_l {
	width:50%;
	background : #f0f0f5 none repeat scroll 0 0;
	border:1px solid #f0f0f5;
}
table#price_add td.even_r {
	width:50%;
	background : #f0f0f5 none repeat scroll 0 0;
	border:1px solid #f0f0f5;
}
table#price_add td.odd_l {
	width:50%;
	border:1px solid #f4f1f0;
}
table#price_add td.odd_r {
	width:50%;
	border:1px solid #f4f1f0;
}
table#main_content h3{
   	font-size : 12px;
   	text-decoration:none;
	font-style:italic;
	color:#993300;
	margin:10px 0 0;
	text-align:left;
}
table#main_content h4{
   	font-size : 16px;
   	text-decoration:none;
	font-style:italic;
	color:#993300;
	margin:10px 0 5px;
	text-align:left;
}
div#nav {
	background : #D42E42 none repeat scroll 0 0;
	padding:4px 0 5px 60px;
	color:#ffffff;
}
div#nav a {
	color:#ffffff;
	text-decoration:none;
}
div#cont {
	padding:0px 100px 50px 60px;
}
div#cont h1 {
 	margin:15px 0 10px;
	color:#993300;
	font-size:18px;
	font-style:italic;

}
div#cont table.t td {
	padding:7px 15px 8px 15px;
	color:#364f62;
	vertical-align:middle;
}
div#cont table.t td b, div#cont table.t td strong {
	color:#993300;
}
div#cont table.t td span{
	font-size:14px;
}
div#cont table.t td.title {
	background : url(../img/bg_t.gif) left center repeat-x #eaeaef;
	padding:5px 10px 6px;
	color:#993300;
	text-align:center;
   	font-size : 12px;
   	text-decoration:none;
	font-style:italic;
}
div#cont table.t td.even {
	background : #f0f0f5 none repeat scroll 0 0;
	border:1px solid #f0f0f5;
}
div#cont table.t td.odd {
	border:1px solid #f4f1f0;
}
div#cont table.docs td {
	padding:8px 15px 8px 10px;
}
div#cont table.docs td.num {
	padding:6px 15px 14px 12px;
	color:#ffffff;
	font-style:italic;
	font-size:16px;
	background : url(../img/num_r.gif) top left no-repeat #ffffff;
}
div#cont span.sm{
	font-size:18px;
	font-style:italic;
	font-family:Georgia;
	color:#993300;
}
div#cont p.q {
 	margin:15px 0 10px;
	color:#993300;
	font-size:14px;
	font-style:italic;

}
table#photos td{
	padding:0 10px 25px 0;
}
table#photos td img{
	border:1px solid #f4f4f4;
}

span.micro-data{
	pointer-events: none;
	font-size: 0;
	height:0;
	overflow: hidden;
	visibility: hidden;
}

